Can not install some selected components using Installer

To the gurus again…

Here is my long story cut short.

We are upgading SAP to ECC6 and need to upgrade our SAP Adapter from 4.6 to 6.5. On the new box I have a 64 bit OS and my image from the old server( which is 32 bit) is not working on it so I decided to use the installer and get the new copy of software using Installer 7.1.

I selected the IS and Adapter to be installed but I am getting following error:confused:

e2ei/11/EXXAdapter_7.2.1.0.5/Adapters/EntireXAdapter is dependent on e2ei/11/./integrationServer/integrationServer gte6.5. You must install e2ei/11/./integrationServer/integrationServer as well as e2ei/11/EXXAdapter_7.2.1.0.5/Adapters/EntireXAdapter.
Process Runtime requires Integration Server.
Process Runtime requires Integration Server.

What is “gte6.5” or is it something else that error message is telling me.

Please help. Thanx in advance.
KumKum

maybe this will help you: gte should mean “greater than equal”…

Still it doesn’t make a lot of sense.

I guess I need to find out what other elements do I need to tick in order to install IS and accompanying adapters.

Please note that currenlty we are using IS,TN, SAP Adapter, developer but no broker.

Is there a way to find out what exactly the current image, that we use, has in it.

Thanx in advance for any help.

Use the webMethods installer to know what are all the components your image has. It is not possible to know the components only with the image file.

WebMethods have come back saying IS 6.5 is not supported on 64 bit os.

They’ve sent a system requirement guide 6.x and it only talks about Microsoft
Windows Server 2003 32 bit being supported and nothing about windows server 2003 Server 64 bit edition.

Does that mean we can not install wM 6.5 on 64 bit OS or does that mean we can install but it won’t be supported?

On the same note about three pages from OS details, it only talks about SQL 2000 being supported but we have been using SQL Server 2005 for about three years now.

Going by same analogy, Can we install IS 6.5 and other components on a 64 bit windows server 2003?